/*LIST - leading*/
.leading_list ARTICLE {
padding-bottom: 1em;
margin-bottom: 0.5em;
border-bottom: 1px solid #F2F2F2;
}
.leading_list ARTICLE:last-child {
border-bottom: 0px solid #F2F2F2;
}
.leading_list ARTICLE > FIGURE {
width: 55.363321799308%;
}
.leading_list IMG {
width: 100%;
}
.leading_list .img,
.leading_list .img A:link {
display: block;
}
.leading_list .columns_2 {} .leading_list .columns_2.flush > .column:nth-child(n+1) {
width: 55.1724137931035%;
}
.leading_list .columns_2.flush > .column:nth-child(n+2) {
width: 44.8275862068965%;
}
/*LIST = leading news*/

.leading_list > .news.columns_2 {} .leading_list > .news.columns_2.flush > .column:nth-child(n+1) {
width: 32.258064516129%;
}
.leading_list .news.columns_2.flush > .column:nth-child(n+2) {
width: 67.741935483871%;
}
/*LIST - Primary*/
.primary_list {} .primary_list ARTICLE,
.links_list.publications ARTICLE {
padding-bottom: 1em;
margin-bottom: 0.5em;
border-bottom: 1px solid #F2F2F2;
}
.primary_list ARTICLE:last-child,
.links_list.publications ARTICLE:last-child {
border-bottom: 0px solid #F2F2F2;
}
.primary_list IMG,
.links_list.publications IMG {
width: 100%;
}
.primary_list .img,
.primary_list .img A,
.links_list.publications .img,
.links_list.publications .img A {
display: block;
}
.primary_list .columns_2,
.links_list.publications .columns_2 {} .primary_list .columns_2.flush > .column:nth-child(n+1) {
width: 33.65%;
}
.primary_list .columns_2.flush > .column:nth-child(n+2) {
width: 66.35%;
}
/*LIST - Primary news*/

.primary_list .news.columns_2 {} .primary_list .news.columns_2.flush > .column:nth-child(n+1) {
width: 19.3548387096774%;
}
.primary_list .news.columns_2.flush > .column:nth-child(n+2) {
width: 80.6451612903226%;
}
/*LIST - Primary news*/

.primary_list .event.columns_2 {} .primary_list .event.columns_2.flush > .column:nth-child(n+1) {
width: 19.3548387096774%;
}
.primary_list .event.columns_2.flush > .column:nth-child(n+2) {
width: 80.6451612903226%;
}
/*LIST - Primary publications*/

.primary_list.publications .columns_2 {
overflow: hidden;
margin-bottom: 1em;
}
.primary_list.publications .columns_2.flush > .column:nth-child(n+1),
.links_list.publications .columns_2.flush > .column:nth-child(n+1) {
width: 19.3548387096774%;
}
.primary_list.publications .columns_2.flush > .column:nth-child(n+2),
.links_list.publications .columns_2.flush > .column:nth-child(n+2) {
width: 80.6451612903226%;
}
/*LIST - Secondary*/

.secondary_list IMG {
width: 100%;
}
.secondary_list ARTICLE H3 {
margin: 0px;
}
.secondary_list.module {
overflow: hidden;
}
.secondary_list .columns_2 {} .secondary_list .columns_2.flush > .column:nth-child(n+1) {
width: 20.6185567010309%;
}
.secondary_list .columns_2.flush > .column:nth-child(n+2) {
width: 79.3814432989691%;
}
/*LIST - links*/

.links_list H5 {
font-weight: bold;
}
/*LIST - Primary contacts*/

.primary_list.contacts .columns_2.flush > .column:nth-child(n+1) {
width: 24.1935483870968% !important;
}
.primary_list.contacts .columns_2.flush > .column:nth-child(n+2) {
width: 75.8064516129032% !important;
}
/*LIST - Primary aside*/

.container_aside .primary_list .columns_2.flush > .column:nth-child(n+1) {
width: 42.2535211267606%;
}
.container_aside .primary_list .columns_2.flush > .column:nth-child(n+2) {
width: 57.7464788732394%;
}
/*==================
PUBLICATIONS - ICONS
==================*/

H5.working_papers,
H5.trade_briefs {
margin-left: 2.75em;
position: relative;
}
H5.working_papers:before,
H5.trade_briefs:before {
content: '-';
background-size: contain;
background-repeat: no-repeat;
color: transparent;
position: absolute;
left: -2.7rem;
font-size: 7em;
}
H5.working_papers:before {
background-image: url(/images/assets/Icon_WorkingPapers.png);
}
H5.trade_briefs:before {
background-image: url(/images/assets/Icon_TradeBriefs.png);
}

.no_205.module figure {
height: 150px!important;
overflow: hidden!important;
}
.rel-pub{
display: inline-block;
margin-top: 45px;
}
#page_915 span.img {
overflow: hidden;
height: 120px;
}

.below-title .toolbar > h6{
display: none;
} 
.blg-layout.art_tools{
background-color: #fff;
background-image: none;
}

.module.no_232 #mc_embed_signup form{
padding: 0;
}
.module.no_232 #mc_embed_signup input.email{
width: 100% !important;
border-color: #70001b;
border-radius: 2px !important;
}
.module.no_232 #mc_embed_signup input.button{
border-radius: 2px !important;
border:1px solid #70001B; -webkit-border-radius: 1px; -moz-border-radius: 1px;border-radius: 1px;font-size:12px;font-family:arial, helvetica, sans-serif;  text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(112,0,27,0.3);font-weight:bold; color: #FFFFFF;
background-color: #FA91B8; background-image: -webkit-gradient(linear, left top, left bottom, from(#FA91B8), to(#70001B));
background-image: -webkit-linear-gradient(top, #FA91B8, #70001B);
background-image: -moz-linear-gradient(top, #FA91B8, #70001B);
background-image: -ms-linear-gradient(top, #FA91B8, #70001B);
background-image: -o-linear-gradient(top, #FA91B8, #70001B);
background-image: linear-gradient(to bottom, #FA91B8, #70001B);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FA91B8, endColorstr=#70001B);
padding-left: 40px;
padding-right: 40px;
width: auto;
}
.module.no_232 #mc_embed_signup input.button:hover{
border:1px solid #70001B;
background-color: #FF9CB9; background-image: -webkit-gradient(linear, left top, left bottom, from(#FF9CB9), to(#70001B));
background-image: -webkit-linear-gradient(top, #FF9CB9, #70001B);
background-image: -moz-linear-gradient(top, #FF9CB9, #70001B);
background-image: -ms-linear-gradient(top, #FF9CB9, #70001B);
background-image: -o-linear-gradient(top, #FF9CB9, #70001B);
background-image: linear-gradient(to bottom, #FF9CB9, #70001B);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FF9CB9, endColorstr=#70001B);
}
.module.no_232 h3, .module.no_235 h3 {
color: #70001b;
border-bottom: 1px solid #70001b;
margin: 0 15px 15px;
}
.module.no_232 h3:after , .module.no_235 h3:after{
border-bottom: 3px solid #70001b;
}
.module.no_232 .content,
.module.no_235 .content{
margin: 0 15px;
}
.below-title{
padding-top: 5px !important;
padding-bottom: 5px !important;
}
.blog-lyt .in_only_left h3 a, .blg-read-more{
color: #722540 !important;
}
.blog-lyt .column{
background-color :#f6f6f6;
}
.blog-lyt .in_tight{
padding-bottom: 10px;
padding-right: 15px;
}
.blog-lyt .full_text {
min-height: 130px;
}
.blog-lyt .img a {
max-height: 160px !important;
}
.blog-lyt .column div h3{
margin: 0.5em 0;
}
.blog-lyt{
border-color:transparent !important;
}
.load-more {
background-color: #9f9e9f;
color: #fff;
cursor: pointer;
font-weight: 600;
height: 30px;
padding: 5px;
text-align: center;
text-transform: uppercase;
margin-top:30px; 
margin-bottom:20px; 
}
.blog-lyt .column .img a{
overflow: hidden;
}
.rel-blog .img{
width: 100%;
}
.authCls{
margin: 5px 0;
}
.nopadding {
padding: 0 !important;
}
.auth-desc > h3 {
margin-top: 15px;
}
.authImg > img{
vertical-align: middle;
}
@media all and (max-width:767px){
.authImg > img{
max-width: 200px !important;
}
.authImg{
text-align: center;
}
}
.more {
padding-right: 20px;
text-align: right;
width: 100%;
}